# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
height    : "16"
latitude  : "52.18667"
location  : "flat, Asterstraat 254, 2223 VN, Katwijk"
longitude : "4.41978"
masterip  : "172.23.26.1"
monitoring_group: "Katwijk"
nodename  : "KWAster"
nodetype  : "Hybrid"
rdnap_x   : 88843
rdnap_y   : 466945
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.23.26.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Katwijk"
  wlan_mac   : "00:1b:b1:05:02:bd"
  dhcp       : "10-250"
  status     : "up"

iface_ue0:
  comment    : "noord 356gr. 2135m"
  ip         : "172.16.10.113/29"
  sdesc      : "2noord"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-n.aster.wleiden.net"
  channel    : 124
  dhcp       : False
  compass    : "356"
  ns_ip      : "172.16.10.114/29"
  ns_mac     : "04:18:d6:54:cc:fd"
  bridge_type: "NanoBeamM5"
  status     : "down"

iface_vr0:
  comment    : "unused"
  ip         : "172.16.3.33/29"
  sdesc      : "2unused"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-nw.aster.wleiden.net"
  channel    : 132
  dhcp       : False
  compass    : "309"
  ns_ip      : "172.16.3.34/29"
  ns_mac     : ""
  bridge_type: "NanoBeamM5"
  status     : "down"

iface_vr1:
  comment    : "naar lijtweg1, il-west "
  ip         : "172.16.17.92/29"
  sdesc      : "aster2lijtweg1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-w.lijtweg1.wleiden.net"
  channel    : 116
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.17.91/29"
  ns_mac     : "00:15:6d:ec:82:8a"
  bridge_type: "NanoStation5"
  status     : "up"

iface_vr2:
  comment    : "naar UniGorN"
  ip         : "172.16.17.100/29"
  sdesc      : "aster2unigorn"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-o.unigorn.wleiden.net"
  channel    : 104
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.17.99/29"
  ns_mac     : "00:15:6d:70:53:40"
  bridge_type: "NanoStation5"
  status     : "up"


